<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Armor_Undersuit" itemName="" tag="Char_Armor_Undersuit">
          <Items>
            <Item portName="Armor_Helmet" itemName="slaver_armor_light_helmet_01_01_15" tag="Char_Armor_Helmet" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>